package cn.edu.whu.boot.common.utils.allocation.dtos;

public class Polyline {
    private Double[][][] paths;

    private SpatialReference spatialReference;

    public Double[][][] getPaths()
    {
        return paths;
    }

    public void setPaths(Double[][][] paths)
    {
        this.paths = paths;
    }

    public SpatialReference getSpatialReference()
    {
        return spatialReference;
    }

    public void setSpatialReference(SpatialReference spatialReference)
    {
        this.spatialReference = spatialReference;
    }
}
